{
	"format_version": "1.20.20",
	"minecraft:structure_template_feature": {
		"description": {
			"identifier": "v360:amethyst_top_crystal_feature"
		},
		"structure_name": "mystructure:act",
		"adjustment_radius": 16,
		"constraints": {}
	}
}